Subject: (ION) draft-ietf-ion-nhrp-vpn-00.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 11 Mar 1999 15:11:32 -0500 (EST)

This is another draft that got lost in the cracks and never made it
into the I-D directory.

Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-2074
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886